@charset "utf-8";

body .diyw {}

html body .diyw, html .diyw p, html .diyw table, html .diyw td
{
	font:normal 11px/140% Verdana, Geneva, sans-serif;
	color:#666666;
}

html .diyw h1
{
	font:bold 14px/140% Verdana, Geneva, sans-serif;
	color:#000000;
	
}

html .diyw h2
{
	font:bold 12px/140% Verdana, Geneva, sans-serif;
	color:#666666;
	
}

/* Blog */

.diyw a.trackbackUrl, 
.diyw a.trackbackUrl:link,
.diyw a.trackbackUrl:visited,
.diyw a.trackbackUrl:hover,
.diyw a.trackbackUrl:active
{
	background:#EEEEEE none repeat scroll 0% 0%;
	border:1px solid black;
	color:#333333;
	padding:2px;
	text-decoration:none;
}

.diyw a:link,
.diyw a:visited
{
	text-decoration: underline; /* fix */
	color:#0231f9; 
}

.diyw a:active, 
.diyw a:hover
{
	text-decoration:none; /* fix */
	color: #0231f9;
}

html .diyw div.hr
{
	border-bottom-style:dotted;
	border-bottom-width:1px; /* fix */
	border-color: #cccccc;
	height: 1px;
}
/*
     FILE ARCHIVED ON 05:32:53 Oct 31, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:14:46 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.392
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.04
  esindex: 0.006
  cdx.remote: 57.781
  LoadShardBlock: 97.251 (3)
  PetaboxLoader3.datanode: 87.587 (4)
  PetaboxLoader3.resolve: 447.409 (2)
  load_resource: 452.178
*/